*/BUTTONS*/
/* Black on gray */
.button {
display:table-cell;
height: 50px;
width: 150px;
background: rgb(192, 192, 192);
border: 1px solid gray;
color: black;
text-align: center;
font: 1.25em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
font-family: sans-serif;
}
a.button {
text-decoration: none;
}
a.button:hover { 
font-weight: bold;     
}
a.button:hover {
color:blue;
}
/* top of button 2 */
/* cornflower blue text on on black - white hover - 150px */
.button2 {
display:table-cell;
height: 50px;
width: 250px;
background: black;
border: 1px  black;
color: CornflowerBlue ;
/* color: rgb(180, 255, 255); */
text-align: center;
font: 1.0em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
font-family: sans-serif;
}
a.button2 {
text-decoration: none;
}
a.button2:hover {
color:white;
}

/* Black on gray BLUE hover */
.button3 {
display:table-cell;
height: 50px;
width: 375px;
background: rgb(192, 192, 192);
border: 1px solid gray;
color: black;
text-align: center;
font: 1.25em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
font-family: sans-serif;
}
a.button3 {
text-decoration: none;
}
a.button3:hover { 
font-weight: bold;     
}
a.button3:hover {
color:blue;
}


/*  Button 4 */
/* button4 is like button but with a black back ground*/
.button4
{
display:table-cell;
height: 50px;
width: 240px;
background: black;
border: 1px solid gray;
color: white;
text-align: center;
font-weight: bold;
font:1.0em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
font-family: sans-serif;
}
a.button4 {
text-decoration: none;
}
a.button4:hover
{
font-weight: bold;
}
<!-- width style setting -->
div.90wide {
max-width:1000px;
margin: auto;
border: 3px solid gray;
}
body.LM {
max-width:1000px;
margin:10px;
margin: auto;
border: 3px solid gray;
}

/* end styles */







